<MissionBrokerEntry.PU_Assassination_PVE_Vaughn_Stanton1_Intro __id="fa76ec07-b10f-439b-ac44-07066e227fc1" __path="libs/foundry/records/missionbroker/pu_missions/pu_mercenary/pu_assassination_pve_vaughn_stanton1_intro.xml" __type="MissionBrokerEntry" abandonedCooldownTime="30.0" abandonedCooldownTimeVariation="5.0" availableInPrison="0" canBeShared="1" canReacceptAfterAbandoning="0" canReacceptAfterFailing="0" commsChannelName="@LOC_UNINITIALIZED" description="@vaughn_assassination_VE_desc_intro" displayAlliedMarkers="1" failIfBecameCriminal="0" failIfLeavePrison="0" failIfSentToPrison="1" handlesAbandonRequest="0" hasCompleteButton="0" hasPersonalCooldown="0" instanceHasLifeTime="1" instanceLifeTime="15.0" instanceLifeTimeVariation="0.0" invitationMission="00000000-0000-0000-0000-000000000000" lawfulMission="0" linkedMission="00000000-0000-0000-0000-000000000000" locationMissionAvailable="551af60b-7727-4936-acc7-763d25d7a1de" maxInstances="-1" maxInstancesPerPlayer="1" maxPlayersPerInstance="1" missionBuyInAmount="0" missionGiver="@assassin_from" missionGiverFragmentTags="" missionGiverRecord="5c3c1c1f-3833-44f2-8ef1-879ff6fe1769" missionModule="Libs/Subsumption/Missions/PU/PU_Missions/SpaceBounty/PU_Main_BountySystem.xml" missionModulePerPlayer="1" moduleHandlesOwnShutdown="0" notForRelease="0" notifyOnAvailable="0" onceOnly="1" owner="aba057f1-cb76-47dd-ad12-240d47c486d1" personalCooldownTime="5.0" personalCooldownTimeVariation="5.0" refundBuyInOnWithdraw="0" requestOnly="0" respawnTime="5.0" respawnTimeVariation="0.0" showAsOffer="1" showLifeTimeInMobiGlas="0" title="@vaughn_assassination_VE_title_intro" titleHUD="@LOC_UNINITIALIZED" tutorial="0" type="62f92440-202a-43d3-9cb8-b917d4e4a102">
  <availableDateSchedule />
  <completionTags __type="TagList">
    <tags f5bc044e-9cf1-4c9b-b24f-635a452fe2a4="f5bc044e-9cf1-4c9b-b24f-635a452fe2a4" />
  </completionTags>
  <excludedAreaTags __type="TagList">
    <tags />
  </excludedAreaTags>
  <journalEntriesToAddOnComplete />
  <journalEntriesToRemoveOnComplete />
  <missionResultReputationRewards>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts>
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="ca6ddd8e-6995-4deb-9914-6e7020404028" uniqueEntityClass="00f7aee4-4ac0-4711-a388-9003714f00b0" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="9beab676-a7d2-43ab-af3b-d9ff731be175" reward="36d5786c-5258-48ca-a3b8-fefb5838e143" uniqueEntityClass="00f7aee4-4ac0-4711-a388-9003714f00b0" />
      </reputationAmounts>
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts>
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="d0ad40da-5ae0-4c39-bc1a-d1b276dbe2ca" uniqueEntityClass="00f7aee4-4ac0-4711-a388-9003714f00b0" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="9beab676-a7d2-43ab-af3b-d9ff731be175" reward="0c926b08-6567-490c-964e-a5413e757dc2" uniqueEntityClass="00f7aee4-4ac0-4711-a388-9003714f00b0" />
      </reputationAmounts>
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts />
    </SReputationAmountListParams>
  </missionResultReputationRewards>
  <missionReward __type="MissionReward" currencyType="UEC" max="0" plusBonuses="0" reputationBonus="00000000-0000-0000-0000-000000000000" reward="9000" />
  <missionTags 6804b0a9-b01d-4c9a-8063-67784bd0f021="6804b0a9-b01d-4c9a-8063-67784bd0f021" />
  <modifiers />
  <properties>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="Mission_TargetTags">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Tags">
        <negativeTags __type="TagList">
          <tags />
        </negativeTags>
        <options />
        <tags __type="TagList">
          <tags 37e51a3d-afb0-4f2a-9528-01d9e2db5a76="37e51a3d-afb0-4f2a-9528-01d9e2db5a76" 3069fb30-e0e6-4fd1-a25b-13152bf970f3="3069fb30-e0e6-4fd1-a25b-13152bf970f3" 93e0763f-d829-4714-a1ea-440e471f7a11="93e0763f-d829-4714-a1ea-440e471f7a11" />
        </tags>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="Mission_TargetSpread">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_StringHash">
        <options>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="Mid" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="Mission_TargetRange">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_StringHash">
        <options>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="Mid" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="Mission_ReinforcementTags">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Tags">
        <negativeTags __type="TagList">
          <tags />
        </negativeTags>
        <options />
        <tags __type="TagList">
          <tags 37e51a3d-afb0-4f2a-9528-01d9e2db5a76="37e51a3d-afb0-4f2a-9528-01d9e2db5a76" />
        </tags>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="Mission_ReinforcmentAmount">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Integer">
        <options>
          <MissionPropertyValueOption_Integer __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_Integer" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="0" variation="0" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_Integer>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="TargetName" missionVariableName="BP_MissionTargetName">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_AIName" chanceOfNickName="0.25" characterGivenLastName="@LOC_UNINITIALIZED" characterGivenName="@LOC_UNINITIALIZED" characterGivenNickName="@LOC_UNINITIALIZED" characterNameData="652d139d-d2b1-4dc0-855b-d75c7be716b9" randomLastName="1" randomName="1" randomNickName="1" />
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_MissionType">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_StringHash">
        <options>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="AI_Assassination" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Contractor" missionVariableName="Mission_Contractor">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Organization" debugForceChosenOrganization="00000000-0000-0000-0000-000000000000">
        <matchConditions>
          <DataSetMatchCondition_SpecificOrganizationsDef __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_SpecificOrganizationsDef">
            <organizations Vaughn="cc00b5dd-1b77-4c0f-af92-9de4f17ea7c9" />
          </DataSetMatchCondition_SpecificOrganizationsDef>
        </matchConditions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Location" missionVariableName="BP_MissionLocation">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Location" maxLocationsToFind="1" minLocationsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags />
                <positiveTags 13abec13-80ce-4fda-917a-c2e2225b0268="13abec13-80ce-4fda-917a-c2e2225b0268" bc928e7d-1e52-416f-86f3-2f4d19025743="bc928e7d-1e52-416f-86f3-2f4d19025743" />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
        </matchConditions>
        <resourceTags 6804b0a9-b01d-4c9a-8063-67784bd0f021="6804b0a9-b01d-4c9a-8063-67784bd0f021" />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="Mission_Assassination_Type">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_StringHash">
        <options>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="Security" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="BP_SpawnDescriptions">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_ShipSpawnDescriptions">
        <spawnDescriptions>
          <SpawnDescription_ShipGroup __type="SpawnDescription_ShipGroup" embeddedName="None">
            <ships>
              <SpawnDescription_ShipOptions __type="SpawnDescription_ShipOptions">
                <options>
                  <SpawnDescription_Ship __type="SpawnDescription_Ship" concurrentAmount="1" includeLocationAISpawnTags="0" weight="1.0">
                    <nameProperty __type="MissionProperty" extendedTextToken="TargetName" missionVariableName="BP_MissionTargetName" value="classReference_structure:MissionPropertyValue_AIName" />
                    <negativeTags __type="TagList">
                      <tags />
                    </negativeTags>
                    <tags __type="TagList">
                      <tags 6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea="6a7d46fa-68cc-4c1e-9e4d-73af17c3f3ea" 37e51a3d-afb0-4f2a-9528-01d9e2db5a76="37e51a3d-afb0-4f2a-9528-01d9e2db5a76" 3069fb30-e0e6-4fd1-a25b-13152bf970f3="3069fb30-e0e6-4fd1-a25b-13152bf970f3" 93e0763f-d829-4714-a1ea-440e471f7a11="93e0763f-d829-4714-a1ea-440e471f7a11" />
                    </tags>
                  </SpawnDescription_Ship>
                </options>
              </SpawnDescription_ShipOptions>
            </ships>
          </SpawnDescription_ShipGroup>
          <SpawnDescription_ShipGroup __type="SpawnDescription_ShipGroup" embeddedName="None">
            <ships />
          </SpawnDescription_ShipGroup>
        </spawnDescriptions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Danger" missionVariableName="Mission_Danger">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_StringHash">
        <options />
      </value>
    </MissionProperty>
  </properties>
  <reputationPrerequisites __type="ReputationPrerequisites" wantedLevelJurisdictionOverride="00000000-0000-0000-0000-000000000000">
    <wantedLevel __type="ReputationPrerequisiteRange" maxValue="5.0" minValue="0.0" />
  </reputationPrerequisites>
  <reputationRequirements __type="SReputationMissionRequirementsParams">
    <expression>
      <SReputationMissionGiverRequirementParams __type="SReputationMissionRequirementExpressionElement" __polymorphicType="SReputationMissionGiverRequirementParams" comparison="GreaterThanOrEqualTo" missionGiverEntityClass="00f7aee4-4ac0-4711-a388-9003714f00b0" reputationScope="9beab676-a7d2-43ab-af3b-d9ff731be175" standing="a0b6ac89-2285-4307-8b55-62067528efd9" />
    </expression>
  </reputationRequirements>
  <requiredAreaTags __type="TagList">
    <tags />
  </requiredAreaTags>
  <requiredCompletedMissionTags />
  <requiredJournalEntries />
  <requiredMissions />
</MissionBrokerEntry.PU_Assassination_PVE_Vaughn_Stanton1_Intro>